* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  body {
    padding: 0;
    margin: 0;
  }
  
  #servererror {
    position: relative;
    height: 100vh;
  }
  
  #servererror .servererror {
    position: absolute;
    left: 50%;
    top: 30%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  
  .servererror {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
  }
  
  .servererror .servererror-500 {
    position: relative;
    height: 200px;
    margin: 0px auto 20px;
    z-index: -1;
  }
  
  .servererror .servererror-500 h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 236px;
    font-weight: 200;
    margin: 0px;
    color: #211b19;
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  
  .servererror .servererror-500 h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    color: #211b19;
    background: #fff;
    padding: 10px 5px;
    margin: auto;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
  }
  
  .servererror a {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    padding: 13px 23px;
    background: #4f4472;
    font-size: 18px;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
  }
  
  .servererror a:hover {
    color: #fff;
    background: #089aa8;
  }
  
  @media only screen and (max-width: 767px) {
    .servererror .servererror-500 h1 {
      font-size: 148px;
    }
  }
  
  @media only screen and (max-width: 480px) {
    .servererror .servererror-500 {
      height: 148px;
      margin: 0px auto 10px;
    }
  
    .servererror .servererror-500 h1 {
      font-size: 86px;
    }
  
    .servererror .servererror-500 h2 {
      font-size: 16px;
    }
  
    .servererror a {
      padding: 7px 15px;
      font-size: 14px;
    }
  }
  